body
{
  font-family: verdana, arial, geneva, sans serif;
  margin: 0px;
  font-size: 8pt;
  font-weight: 400;
  text-indent: 0;
  margin-top: 0px;
  width: 755px !important;
  margin-right: auto !important;
  margin-left: auto !important;
  background-color: #8ED0FF;
  background-image: url('/images/back.gif');  
}

hr {
	color: #8ED0FF; 
	background-color: #8ED0FF;
	height: 1px;
	margin-top: 0px;
	margin-bottom: 0px;
	border: 0px; 
}

table, tr, td, th {
  font-family: verdana, arial, geneva, sans serif;
  font-size: 8pt;
  font-weight: 400;
}

blockquote {
	font-family: verdana, arial, geneva, sans serif;
	font-size: 11px;
	margin-left: 20px; 
	margin-top: 0px; 
    background-color: #F9F9F9;
    padding: 3px;
	border: 1px dashed #D0D0D0;
	margin-bottom: 0px;
}

a {
  font-family: verdana, arial, geneva, sans serif;
  text-decoration: none;
  color: #666699;
  font-weight: 600;
}

a:hover, a:active {
  color: #9999cc;
  text-decoration: none;
}

.event {
	border-bottom: #8ED0FF dashed 1px;
	width: 100%;
	font-size: 10px;
}

small {
	font-family: verdana, arial, geneva, sans serif;
	font-size: 10px;
}

small.article {
	color: #9999cc;
}

small.calendarevent, small.calendarevent a, a.calendarevent, a:hover.calendarevent {
	font-family: verdana, arial, geneva, sans serif;
	font-size: 9px;
}

.smaller {
	font-family: verdana, arial, geneva, sans serif;
	font-size: 9px;
}

th {
	font-weight: bold;
}

p.error {
	color: #ff0000;
	font-weight: bold;
}
div.info, div.error, div.success {
	margin-bottom: 10px;
	-moz-border-radius: 7px;
	border: 1px solid; 
	width: 64%;
	margin-left: auto; 
	margin-right: auto;
	padding: 10px;
	padding-left: 25px;
	background-repeat: no-repeat;
	background-position: 5px center;
}
div.info {
	color: #005;
	border-color: #aaf;
	background-color: #eef;
	background-image: url('/images/icons/information.png');
}

div.error {
	color: #500;
	border-color: #faa;
	background-color: #fee;
	background-image: url('/images/icons/exclamation.png');
}

div.success {
	color: #050;
	border-color: #afa;
	background-color: #efe;
	background-image: url('/images/icons/accept.png');
}

ul.error {
	color: #ff0000;
	margin-top: 0px;
	padding-top: 0px;
	list-style-type:  circle;
	list-style-image: none;
}

.spacer {
  color: #8ED0FF;
  font-family: verdana, arial, geneva, sans serif;
}

.menuspacer {
	background-color: #666699;
}

.line { color: #666699; }


td.online {
  font-family: verdana, arial, geneva, sans serif;
  background-color: #666699;
  color: #ffffff;
  font-size: 8pt;
  font-weight: 400;
}
.footer { font-size: 8pt; }
.footer a {
  text-decoration: none;
  color: #ffffff;
  font-weight: 600;
}
td.footer a {
	text-decoration: none;
	color: black;
}

td.footer a:hover {
  text-decoration: underline;
  color: black;
}

h1 {
	font-family: verdana, arial, geneva, sans serif;
	font-size: 12pt;
	font-weight: 600;
	margin-top: 0px;
	margin-bottom: 0px;
}
h2 {
    font-family: verdana, arial, geneva, sans serif;
	font-size: 10pt;
	margin-top: 0px;
	margin-bottom: 0px;
}
h3 {
    font-family: verdana, arial, geneva, sans serif;
	font-size: 8pt;
	margin-top: 0px;
	margin-bottom: 0px;
}

h4 {
    font-family: verdana, arial, geneva, sans serif;
	font-size: 8pt;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 0px;
}
.subsubtitle {
	font-size: 8pt;
	font-weight: 600;
}
.small {
  font-size: 8pt;
  font-weight: 400;
}
.date {
	color: #666699; 
	margin-left: 0px;
	margin-bottom: 0px;
	font-size: 6pt;
}
ul {
	position: relative;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	list-style-type:  none;
	list-style-image: url('/images/bullet.gif');
	padding-left: 10px;  
}

ol {
        position: relative;
		margin-top: 0px;  
        margin-bottom: 0px;
		margin-left: 0px;
		padding-left: 10px;
}

li {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
}

p
{
	font-family: verdana, arial, geneva, sans serif;
	color: #000000;
	margin-left: 10px;
	margin-top: 0px;
	margin-bottom: 10px;
	font-size: 8pt;
	text-align: justify;
}

pre {
	margin-left: 10px;
	margin-top: -10px;
	font-size: 8pt;
	margin-bottom: 0px;
}

.formfield {
	border-top:  #000000  solid 1px;
	border-bottom: #000000  solid 1px;
	border-right: #000000  solid 1px;
	border-left: #000000  solid 1px;
	color: #000000;
	font-family:Verdana, arial, sans serif;
	font-size: 13px;
	padding: 2px;
}


.formfieldsmall {
	border-top:  #000000  solid 1px;
	border-bottom: #000000  solid 1px;
	border-right: #000000  solid 1px;
	border-left: #000000  solid 1px;
	color: #000000;
	font-family:Verdana, arial, sans serif;
	font-size: 7pt;
}


.formfieldbold {
	font-weight: 600;
	border-top:  #000000  solid 1px;
	border-bottom: #000000  solid 1px;
	border-right: #000000  solid 1px;
	border-left: #000000  solid 1px;
	color: #000000;
	font-family: Verdana, arial, sans serif;
	font-size: 11px;
}

fieldset{
	border: 1px #8ED0FF solid;
	padding-left: 10px;
	padding-bottom: 5px;
	margin-left: 10px;
margin-bottom: 10px;
}

legend {
	font-size: 10pt;
	padding: 0px 5px 0px 5px;
}
legend label {
	border-bottom: 1px solid;
	margin-left: -2px;
}
legend input {
	vertical-align: bottom;
}

.submit {
	border-top:  #000000  solid 1px;
	border-bottom: #000000  solid 1px;
	border-right: #000000  solid 1px;
	border-left: #000000  solid 1px;
	background: #8ED0FF;
	background-image: url("/images/blue_grad2.gif");
	color: #000000;
	font-family:Verdana, arial, sans serif;
	font-size:11px;
}

/* for Firefox: */
.submit:focus, .submit:hover {
	background-color: #C9EAFF;
	color: black;
	background-image: none;
}

select {
	border-top:  #000000  solid 1px;
	border-bottom: #000000  solid 1px;
    border-right: #000000  solid 1px;
    border-left: #000000  solid 1px;
    color: #000000;
    font-family:Verdana, arial, sans serif;
    font-size:11px;
}
select[disabled] {
	color: #cccccc;
}

.maintitle
{
	text-decoration: none;
	color: #ffffff;
	font-size: 8pt;
	font-weight: 600;
}

.maintitle a
{
	text-decoration: none;
	color: #ffffff;
	font-size: 8pt;
	font-weight: 600;
}

td.maintitle a
{
	text-decoration: none;
	color: #ffffff;
	font-size: 8pt;
	font-weight: 600;
}

td.maintitle a:hover
{
	text-decoration: none;
	color: #ffffff;
	font-size: 8pt;
	font-weight: 600;
}

.gallery1
{
	font-family: verdana, arial, geneva, sans serif;
	font-size: 12pt;
	font-weight: 600;
	margin-top: 0px;
	margin-bottom: 0px;
}

.heading {
	font-size: 28px;
	color: #ffffff;
}

td.boxed, table.boxed, tr.boxed, a.boxed
{
	border-left: 1px solid #8ED0FF;
	border-right: 1px solid #8ED0FF;
	border-top: 1px solid #8ED0FF;
	border-bottom: 1px solid #8ED0FF;
	background-color: white;
}

/* for the calendar */
a.boxed, b.boxed {
	border: 1px solid #8ED0FF;
	background-color: white;
	width: 20px;
	text-align: left;
	padding: 2px;
}

h2.boxed, th.boxed
{
	font-size: 9pt;
	background-repeat: repeat-x;
	background-color: #8ED0FF;
	margin-top: 0px;
	border-bottom: #8ED0FF solid 1px;
	padding-left: 2px;
}

h3.boxed.center {
	text-align: center;
}
th.boxed.noline {
	border-bottom: 0px;
}

/*
h3.boxed {
	background-image: url("/i/blue_grad2.gif");
	background-repeat: repeat-x;
	background-color: #8ED0FF;
	margin-top: 0px;
	border-bottom: white solid 1px;
	padding-left: 2px;
}
*/

p.boxed {
	font-family: verdana, arial, geneva, sans serif;
	color: #000000;
	margin-left: 5px;
	margin-top: 0px;
	margin-bottom: 5px;
	margin-right: 5px;
	font-size: 8pt;
}

.sides {
	border-left: #8ED0FF 1px solid;
	border-right: #8ED0FF 1px solid;
	padding-left: 1px;
}



/* for the message box */
/*
h3.boxed3
{
	font-size: 8pt;
	background-image: url("/i/blue_grad2.gif");
	background-color: #8ED0FF;
	margin-top: 0px;
	margin-left: 10px;
	border-bottom: #8ED0FF solid 1px;
}
*/
/* for the message box */
p.boxed3
{
	font-family: verdana, arial, geneva, sans serif;
	color: #000000;
	margin-left: 10px;
	margin-top: 0px;
	margin-bottom: 5px;
	font-size: 8pt;
	padding-left: 10px;

	border-top:  #8ED0FF solid 0px;
	border-bottom: #8ED0FF  solid 1px;
    border-right: #8ED0FF  solid 1px;
    border-left: #8ED0FF  solid 1px;
}
.highlight {
	background-color: #C9EAFF;
	color: black;
	background-image: none;
}
td.boxed.gray {
	background-color: #EEEEEE;
}
td.boxed.highlight {
	background-color: #8ED0FF;
}
/**************************/
/* for the css overhaul */
table.maintable {
border-top:  #000000 solid 1px;
	border-bottom: #000000  solid 1px;
    border-right: black  solid 1px;
    border-left: #000000  solid 1px;
}

/* the main menu */
.bb {
  border-bottom: #000000 solid 1px;
}

.external {
	padding-right: 6px;
	background: url('/images/link-out.gif') right top no-repeat;
	margin-right: 2px;
}
optgroup {
	font-size: smaller;
	font-weight: bold;
	font-style: normal;
}

input[type=checkbox] { 
	vertical-align: middle;
}
/* limit linked images to a max width of 600 px */
img.img {
	max-width: 600px;
	margin: 5px;
}

img.imgright {
	float: right;
	max-width: 600px;
	margin: 5px;
}
img.imgleft {
	float: left;
	max-width: 600px;
	margin: 5px;
}
.user {
	padding-left: 18px;
	/*background: url('/i/profile.gif') top left no-repeat; */
	background: url('/images/icons/vcard.gif') top left no-repeat;
}

acronym {
	cursor: help;
}

input[type=text].search {
	font: 1em Verdana, Arial, Helvetica, Sans-Serif;
	border: 1px #ccc solid;
	background: #F7FBFD;
	padding: 3px;
	color: #777;
}

input[type=text]:focus.search {
	background: white;
	color: #333;
	border-color: #666;
}


/* inbox */
.bodyfield {
	color: white;
	font-family: Verdana, arial, sans serif;
	padding: 0px;
	font-size: 1px;
	width: 99%; 
	height: 18px;	
	background-color: white;
	border: 1px solid black;
	_overflow: hidden;
}
.bigform {
	background-color: white !important;
	height: 180px !important;
	color: black !important;
	font-size: 13px !important;
	_overflow: auto;
}
div#msg-info { 
	width: 720px; 
	margin-left: auto; 
	margin-right: auto; 
	margin-top: 5px; 
	padding: 4px; 
	border: 1px solid #cfcfcf; 
	margin-bottom: 3px; 
	background-color: #fafafa;
}
div#msg-body {
	clear: left;
	border: 1px solid #cfcfcf; 
	padding: 4px; 
	width: 720px; 
	margin-left: auto; 
	margin-right: auto;
}
div#msg-options {
	width: 720px; 
	margin-left: auto; 
	margin-right: auto; 
	margin-top: 3px; 
	text-align: right; 
	padding: 4px; 
	border: 1px solid #cfcfcf; 
	margin-bottom: 3px; 
	color: #cfcfcf; 
	background-color: #fafafa;
	clear: right;
}
div#msg-quick {
	width:730px; 
	margin-left: auto; 
	margin-right: auto; 
	margin-top: 3px; 
	padding: 1px;
}
div#msg-view {
	width: 720px; 
	margin-left: auto; 
	margin-right: auto; 
	margin-top: 3px; 
	padding: 4px; 
	border: 1px solid #cfcfcf; 
	margin-bottom: 3px; 
	color: #cfcfcf; 
	background-color: #fafafa;
}
div#msg-view b {
	color: black;
}

div.comments2 {
	text-align: right;
	font-size: x-small;
	color: #9999cc;
	padding: 2px;
}

a.gallery-box, div.gallery-box {
	-moz-border-radius: 4px;
	text-align: center;
	display: block;
	float: left;
	height: 115px; 
	width: 105px;
	/*background: #efefef; */
	padding: 4px;
	/*border: 1px solid #cccccc;*/
	border: 1px solid #efefef;
	margin: 4px;
	/*border-color: black; */
}
a.gallery-box .gallery-comments {
	z-index: 2; 
	background-color: black;
	-moz-border-radius-bottomright: 3px;

	border-right: 1px solid #efefef;
	border-bottom: 1px solid #efefef;

	position: relative;
	left: 50px;
}

a.gallery-box:hover .gallery-comments {
	background-color: #f5f5f5;
}

div.gallery-box.text {
		text-align: left; height: auto; overflow: hidden;
}

a.gallery-box:hover, a.gallery-box:focus {
	/*background: #fafafa; */
	background-color: #f5f5f5;
}
a.gallery-box.true {
	background-color: #FFaaaa;
}
a.gallery-box.false {
	background-color: #fff;
}
label {
	cursor:pointer; 
}

	div.boxed {
		border-left: 1px solid #8ED0FF;
		border-right: 1px solid #8ED0FF;
		border-top: 1px solid #8ED0FF;
		border-bottom: 1px solid #8ED0FF;
		background-color: white;
		margin-bottom: 5px;
		padding: 0px 0px 5px 0px;
	}
	div.boxed h3, div.boxed h2 {
		background-image: url("/images/blue_grad2.gif");
		background-repeat: repeat-x;
		background-color: #8ED0FF;
		margin-top: 0px;
		border-bottom: white solid 1px;
		padding: 1px;
		text-align: center;
	}
	div.boxed h3 a, div.boxed h2 a {
		color: black;
	}
	div.boxed h3 a:hover, div.boxed h2 a:hover {
		text-decoration: underline;
	}

ul#nav {
	list-style-type: none;
	list-style-image: none;
}
ul#nav li {
	margin: 0px;
	display: inline;
	padding: 0px;
}
ul#nav li a {
	padding: 1px;
	color: black;
	margin: 0px 9px;
	border-bottom: 1px solid;
}
ul#nav li a:hover, ul#nav li a:focus, ul#nav li a.act {
	border-bottom: 3px solid;
}
div.icons {
	float: right; background-color: #fff; padding: 5px;
}
a.icon {
	background-repeat: no-repeat; 
	background-position: 4px 3px; 
	padding: 5px 8px;

	font-weight: normal;
	color: black;
	margin: 2px;
	-moz-border-radius: 3px;
	/* icon only */
	/*
	font-size: 0px;
	padding: 5px;
	*/
	/* text only */
	/*background: none !important; */

	padding-left: 24px;

	border: 1px solid #efefef;
 	background-color: #eef; 
	border: 1px solid #ccf;
}
a.icon:hover, a.icon.active {
	/*background-color: #f5f5f5 !important; */
	background-color: #22cbff !important;
	color: white;
}
h1.icon {
	margin-top: 3px;
	margin-left: 3px;
	color: black;
	border-bottom: 1px dotted #666699; margin-bottom: 10px;
	font-size: 9pt;
	overflow: hidden;
	white-space: nowrap;
}
h1.icon span { font-size: 12pt; font-weight: bold; padding: 0px 1px; color: #22cbff; }
ul.icons {
	padding: 0px;
	margin: 0px;
}
ul.icons li {
	display: inline;
	list-style: none;
	padding: 0px;
	margin: 0px;
}

/* data tables: */
table.data {
	border: 1px solid #f0f0f0;
	margin-left: auto; 
	margin-right: auto;
	border-spacing: 0px;
	border-collapse: collapse;
} 

table.data th {
	background-color: #fafafa;
	border-bottom: 1px solid #f0f0f0;
	padding: 2px 10px 2px 10px;
	white-space: nowrap;
	font-size: larger;
}

table.data tbody th {
	padding: 2px;
	text-align: left;
	background-color: #fdfdfd;
	cursor: auto;
	border-top: 1px solid #f0f0f0;
	border-bottom: 1px solid #f0f0f0;
	font-size: larger;
	padding-top: 20px;
	color: #a0a0a0;
}

/* pages */
fieldset.navigation { border: none; margin: 0px;}
fieldset.navigation div.filter {float: right;}
div.pages { }
ul.pages { list-style-type: none; list-style-image: none; text-align: right; padding: 4px; margin: 2px }
ul.pages li { margin: 0px; display: inline; padding: 0px; }
ul.pages li a { border: 1px solid #9999cc; padding: 2px 4px; margin: 2px}
ul.pages li a:hover, ul.pages li a.active { background-color: #9999cc !important; color: white; }
table#posts { border-color: #efefef; margin-bottom: 5px; }
table#posts td { border-bottom: 1px solid #efefef; }
table#posts td.blue { color: #9999cc; }
table#posts tr:last-child td { border: none; }
table#posts tr:hover, table#posts tr.active { background-color: #f5f5f5; }
table#posts tr.th:hover {background-color: white;}
table#posts tr.th {border-bottom: 1px solid black;}

span.step {
	color: #FFF;
	background: #8ED0FF;
	font-weight: bold;
	padding: 1px 4px 1px 4px;
	margin-right: 3px;
}
legend {
	font-weight: normal;
	padding: 0px 5px 0px 5px;
}

legend label {
	border-bottom: 1px solid;
	margin-left: -2px;
}
legend input, input[type=radio] {
	vertical-align: bottom;
}
span.required {
	color: white;
	font-size: 0px;
	float: left;
	position: relative;
	margin-top: -1px;
	width: 15px;
	height: 15px;
	background-image: url('/images/icons/bullet_go.gif');
	background-repeat: no-repeat;
}

/* classifieds: */
div.catcol { padding: 2px; float: left; }
div.catcol ul { list-style: none; list-style-image: none;}
div.catcol li { padding: 0px; -padding: 2px; }
div.catcol li a { display: block; -display: normal; padding: 2px; color: black; font-weight: normal; }
div.catcol li a:hover, div.catcol li a.actcat { color: black; background-color: #22cbff; color: white; }

/* calendar styles: */
#caldiv, #caldiv2 { border: 2px solid #ddf; position:absolute; visibility:hidden; background-color: #fafafa;	z-index:200;
	width: 200px; padding: 0px; margin: 0px; }
#caldiv table, #caldiv2 table { border-collapse: collapse; border: none; margin: 0px; padding: 0px; width: 100%; }
td.cal-cpMonthNavigation { background-color: #ddf; padding: 3px; white-space: nowrap; text-align: center; }
td.cal-cpMonthNavigation a { color: black; font-size: smaller; }
td.cal-cpDayColumnHeader { margin: 0px; padding: 4px;  background-color: #eef; border-bottom: 1px solid #ddf;}
td.cal-cpOtherMonthDate { background-color: #fafafa; text-align: right; }
td.cal-cpOtherMonthDate a { padding: 4px; color: #999; font-weight: normal; display: block; }
td.cal-cpOtherMonthDate a:hover { background-color: #ddf; }
td.cal-cpCurrentMonthDate { margin: 0px; background-color: #eef; text-align: right; }
td.cal-cpCurrentMonthDate a { padding: 4px; color: black; font-weight: normal; display: block; }
td.cal-cpCurrentMonthDate a:hover { background-color: #ddf;}
td.cal-cpCurrentDate {margin: 0px;background-color: #ddf;text-align: right;}
td.cal-cpCurrentDate a { padding: 4px;color: black;font-weight: normal;display: block;}
td.cal-cpCurrentDate a:hover { background-color: #ddf;}

/* image picker */
div#icon-selector {
position: absolute; visibility: hidden; background-color: #eef; width: 140px; border: 2px solid #ddf; padding: 3px;
	z-index: 10; text-align: center;
}
div#icon-selector ul { list-style: none; margin: 0px; padding: 0px; }
div#icon-selector li { float: left; margin: 0px; padding: 0px; }
a#icon-link { position: relative; top: -1px; padding: 5px; padding-top: 6px; border: 1px solid; background-color: #eef;
}
div#icon-selector a { display: block; padding: 5px; border: 1px solid #eef; }
div#icon-selector a img, img#picked-icon { vertical-align: bottom; }
div#icon-selector a:hover, div#icon-selector a:focus, a#icon-link:hover { background-color: #ddf; border: 1px solid #ccc;
}

/* home page modules */
#left {
	width:244px;
	float:left;
	padding:0px;
	margin-right: 6px;
}
#centre {
	width:244px;
	float:left;
	padding:0px;
	margin-right: 6px;
}
#right {
	width:244px;
	min-width: 246px;
	float:left;
	padding:0px;
	margin: 0px;
}
div.mod-container { border: 4px solid #FADFFF; margin-bottom: 6px; }
div.mod {
	margin: 0px;
	padding: 0px;
	background-color: #fff;
	background-image: none !important;
	clear: both;
	border: 1px solid #0099FF;
}
div.mod h2 {
	text-align: left;
	background-color: #0099FF;
	margin: 0px;
	padding: 4px;
	background-image: url('/images/table-bg.gif');
	background-repeat: repeat-x;
	color: white;
}
div.mod h2 span {
	background-repeat: no-repeat;
	background-position: right;
	display: block;
}
div.mod div {
	padding: 0px;
	padding-left: 0px;
	padding-top: 0px;
}
a.mod, label.mod {
	display: block;
	overflow: hidden;
	padding: 2px;
}
a.mod span { display: block; font-weight: normal; color: black; }
a.mod span img, img.mod { vertical-align: bottom;}
a.mod:hover, a.mod:focus { background-color: #f9f9ff; color: black;}
li.mod {
border-bottom: 1px dotted #8ED0FF;
list-style-type:none;
margin:0px;
padding:0px;
list-style-image: none;
	background-image: url('/images/icons/arrowList.gif');
	background-position: 3px center;
	background-repeat: no-repeat;
}
a.mod {
	display:block;
	padding: 2px 2px 2px 10px;
	background-image: url('/images/icons/arrowList.gif');
	background-position: 3px center;
	background-repeat: no-repeat;
	overflow: hidden;
}
a.mod:hover, a.mod:focus { background-color: #f9f9ff; color: black;}
li.mod:last-child { border: none; }
div.mod-sup { float: right; margin-top: -1px; font-weight: normal; color: black; font-size: smaller; }
ul.mod {
list-style-type:none;
margin:0px;
padding:0px;
}
p.mod { margin-left: 0px; padding: 2px}
.mod .external { padding-right: 6px; background-image: none; }
.mod .external:hover, .mod .external:focus { background: #f9f9ff url('/i/link-out.gif') 99% 5px no-repeat; }
#notediv {
	background-color: #ffffe0;
}
#notediv:hover {
	background-color: #fffaad;
}
#note {
	border: 0px;
	background-color: transparent;
	font-family: verdana, arial, geneva, sans serif;
	font-size: 8pt;
	padding: 3px;
	min-width: 235px;
	overflow: auto;
}

/* sorter */
div.sortable { float: left; padding: 2px; width: 23%; margin: 2px; }
div.sortable h3 { text-align: center; padding: 2px; border-bottom: 2px solid; }
ul.sortable { list-style: none; margin: 0px; padding: 0px; }
li.sortable {
	list-style: none;
	margin: 3px;
	padding: 4px;
	background-color: #eef;
	border: 1px solid #666;
	background-repeat: no-repeat;
	background-position: 2px;
	padding-left: 20px;
	list-style: none;
	list-style-type: none;
	list-style-image: none;
}
li.sortable:hover { cursor: move; background: #8ED0FF; background-repeat: no-repeat; background-position: 2px; padding-left: 20px; }
.sorthelper { list-style: none; border: 1px dashed;}

/* help: */
ul#helpnav { list-style: none; padding: 0px; margin: 0px; }
ul#helpnav li { margin: 0px; padding: 0px;}
ul#helpnav a { font-weight: normal; color: black; display: block; padding: 10px;
	letter-spacing: 2px; border-bottom: 1px solid #efefef}
ul#helpnav a:hover, ul#helpnav a.act { background-color: #f5f5f5; border-color: #afafaf; border-width: 3px; padding-bottom: 8px;}

/* reviews */
.stars img {
	vertical-align: bottom;
}

ul.event-tabs { padding: 4px 0px; border-bottom: 1px solid #666699; margin-bottom: 10px }
ul.event-tabs li { list-style: none; display: inline; margin: 0px; }
ul.event-tabs a { text-align: center; font-weight: normal; padding: 4px 0.8em; margin-left: 3px; border: 1px solid #666699; 
				  border-bottom: none; background-color: #D4E5FD; color: black; background-repeat: no-repeat;
				  padding-left: 21px; background-position: 2px center; -moz-border-radius-topright: 4px;
				-moz-border-radius-topleft: 4px; }
ul.event-tabs a:hover { background-color: #EAF2FE; }
ul.event-tabs a.active { background-color: #fff !important; border-bottom: 1px solid white; }
ul.event-tabs.extra { float: right; z-index: 100}
ul.event-tabs.extra a { border-color: #60a060; background-color: #b0f0b0; border-bottom: none; 	background-image: url('/images/icons/add.png'); }
ul.event-tabs.extra a:hover, ul.event-tabs.extra > a.active { background-color: #d0f0d0 !important; }

/* /albums/ */
ul.gallery-list, ul.gallery-list li {
    list-style: none;
    margin: 0px;
    padding: 0px;
	position: relative;
}
ul.gallery-list li {
	margin: 0px;
	padding: 3px;
    float: left;
    text-align: center;
	list-style: none; float: left; margin: 0px;
}
ul.gallery-list a, ul.gallery-list a.false  {
	-moz-border-radius: 4px;
	border: 1px solid #eef;
	background-color: white;
    display: block;
	float: left;
	padding: 4px;
	width: 105px;
    position: relative;
    text-decoration: none;
	height: 115px;
	z-index: 2;
}
div.gallery-list {
	margin: 0px;
	margin-left: 3px;
	height: 100%;
}
ul.gallery-list span {
    position: absolute;
    display: block;
    bottom: 1px;
    right: 4px;
    font-size: x-small;
	font-weight: normal;
	color: #22cbff;
}
ul.gallery-list a:hover, ul.gallery-list a.true {
	background-color: #eef;
	border-color: #22cbff;
}
p.gallery-album {
	background: #eef; padding: 4px; width: 95%; border: 1px solid #22cbff;
}
/* /photos/ */
#uml{
	position: relative;
	z-index:4;
}
#user-menu{
	position:absolute; 
	top: 24px;
	padding: 10px;
	margin-right: -20px;
	right: 0px;
	background: transparent; 
	border: 1px solid #cfcfcf;
	background-color: #fafafa;
	-moz-border-radius: 3px;
}
hr.icon {
	margin: 5px 2px;
}
a.icon span {
	background: transparent url('http://static.purerave.com/images/down_arrow.gif') no-repeat;
	background-position: 0px 8px;
	padding: 2px;
}
a.icon:hover span, a.icon.active span {
	background-position: -7px 8px;
}